Subject: Re: bug#71929: 30.0.60; crash in mark_image_cache

From: Eli Zaretskii <[email-masked]>
Date: Thu, 04 Jul 2024 15:48:24 +0300

> From: Sean Whitton <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Thu, 04 Jul 2024 17:57:48 +0800
> 
> > Do you mean GDB keeps crashing?
> >
> > If you run GDB from Emacs,
> 
> The latter.
> 
> > then try running it from the shell prompt instead.
> 
> I have running Emacs-under-GDB-under-Emacs all scripted and integrated
> into my desktop environment, but yes, if I have to, I can figure out
> running it from a terminal instead.

If Emacs keeps crashing, then running GDB from such an Emacs will
endanger your chances of collecting useful information.  If you have
older and more stable Emacs installed, try running GDB from that older
version.  Or from the shell prompt.